Subject: New Reply Received - Re: Your return request has been cancelled
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 02 Nov 2020 07:16:24 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your return request has been cancelled  Ticket comment <div>Good morning..yes pls. It’s been so long for my update. I would like to order again but I am keeping on hold because I want this issues to clear first before I order again , thank u . Have a nice day . Be safe. <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, November 2, 2020, 6:17 AM, Splash &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv6451628584"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div><div>Hi Michelle,<br><br>Thank you for your patience.<br><br>We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.<div class="yiv6451628584yqt1652013073" id="yiv6451628584yqtfd08699">
<br><br>Feel free to reach out to us if you need any further assistance.</div>
<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

<div class="yiv6451628584yqt1652013073" id="yiv6451628584yqtfd12405">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1628776